Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Captcha won't install / Stramm  (Read 4353 times)

0 Members and 1 Guest are viewing this topic.

lolainslacks

  • Coppermine novice
  • *
  • Offline Offline
  • Posts: 33
Captcha won't install / Stramm
« on: April 25, 2008, 05:58:00 am »

Hey,

I've tried to install Captcha on both my galleries (http://katewinsletphotos.com and http://fanart.katewinsletfan.com) several times. I even asked friends of mine who have more experience than I do and they couldn't install it either.

Another thing, I have the Stramm plugin installed. When I go to the categories, I select "edit files" on some album to change the thumb. Out of nowhere it stopped working. I get the following error:

Quote
Error:

Can not copy work file

Please help me!

Thanks in advance!
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Captcha won't install / Stramm
« Reply #1 on: April 25, 2008, 07:16:44 am »

Stramm's modpack is not a plugin, but a mod.
You're refering to cpatcha, but you failed to post if you're using the mod or the plugin flavor of captcha. There are minimum requirements for using captcha (see corresponding announcement threads) and make sure you fullfill them. For details, post details.
Logged

lolainslacks

  • Coppermine novice
  • *
  • Offline Offline
  • Posts: 33
Re: Captcha won't install / Stramm
« Reply #2 on: April 25, 2008, 07:47:51 am »

Stramm's modpack is not a plugin, but a mod.
You're refering to cpatcha, but you failed to post if you're using the mod or the plugin flavor of captcha. There are minimum requirements for using captcha (see corresponding announcement threads) and make sure you fullfill them. For details, post details.

Nevermind about Captcha. I just got to install the mod. I just can't install the plugin.

Anyway, what about Stramm? Do you have any idea on what might have happened?

My theme has gone crazy now... http://katewinsletphotos.com/index.php

Bugger.
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Captcha won't install / Stramm
« Reply #3 on: April 25, 2008, 08:50:00 am »

Can't see anything unusual, as you require a login...
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Captcha won't install / Stramm
« Reply #4 on: April 26, 2008, 09:25:28 am »

lolainslacks by PM:
Hi,

Since you've been so helpful on my posts, I'd like to know if there's any Coppermine expert who can try installing Captcha 3.0 for me.

And also, do Captcha (the mod) and Stramm go together? Because I use Stramm on my gallery.

Thanks,
lola
Who allowed you to PM me? You agreed to respect board rules when signing up. Board rules as well as my signature clearly say that you mustn't send unrequested PMs. I definitely won't do what you're asking for.
Logged
Pages: [1]   Go Up
 

Page created in 0.024 seconds with 20 queries.